#globalContainer {
	margin: 0 auto;
	width: 900px;
}

#main {
	margin: 0;
	padding: 0;
	float: left;
}

#header {
	width: 665px;
	height: 140px;
	background: transparent url('../images/bg_header2.gif') no-repeat top left;
	position: relative;
}

#headerlogo {
	padding: 90px 0 0 10px;
}

#menu {
	width: 140px;
	float: left;
	margin: 10px 5px 0 0;
	
	height: 600px; 
}

ul#menulist {
	list-style: none;
	text-align: right;
	margin-bottom: 20px;
}

ul#menulist ul {
	list-style: none;
	text-align: right;
	margin: 0;
	padding: 0;
}

/* Links Menu
*********************************************************/
a.menuLink, a.menuLink:link, a.menuLink:visited {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #7e7d7d;
	padding: 1px 3px;
}

a.menuLink:active, a.menuLink:hover {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color: #007f9f;
	padding: 1px 3px;
}

a.menuLinkDw, a.menuLinkDw:link, a.menuLinkDw:visited {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color: #007f9f;
	padding: 1px 3px;
}

a.menuLinkDw:active, a.menuLinkDw:hover {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color: #00566C;
	padding: 1px 3px;
}

a.subMenuLink, a.subMenuLink:link, a.subMenuLink:visited {
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #7e7d7d;
	padding: 1px 3px;
}

a.subMenuLink:active, a.subMenuLink:hover {
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #ffffff;
	background-color: #007f9f;
	padding: 1px 3px;
}

a.subMenuLinkDw, a.subMenuLinkDw:link, a.subMenuLinkDw:visited {
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #007f9f;
	padding: 1px 3px;
}

a.subMenuLinkDw:active, a.subMenuLinkDw:hover {
	font-family: arial, sans-serif;
	font-size: 13px;
	color: #00566C;
	padding: 1px 3px;
}

a.menuLinkSubDw, a.menuLinkSubDw:link, a.menuLinkSubDw:visited {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #007f9f;
	padding: 1px 3px;
}

a.menuLinkSubDw:active, a.menuLinkSubDw:hover {
	font-family: arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	background-color: #007f9f;
	padding: 1px 3px;
}

#searchForm {
	text-align: right;
}

input.searchField {
	border: 1px solid #000;
}

a#searchSubmit, a#searchSubmit:link, a#searchSubmit:visited {
	display: block;
	float: right;
	text-align: center;
	width: 25px;
	height: 15px;
	margin-top: 5px;
	padding: 2px 5px;
	color: #ffffff;
	background-color: #007f9f;
}

a#searchSubmit:active, a#searchSubmit:hover {
	display: block;
	float: right;
	text-align: center;
	width: 25px;
	height: 15px;
	margin-top: 5px;
	padding: 2px 5px;
	color: #ffffff;
	background-color: #00566C;
}

#rssBlock {
	margin-top: 15px;
	height: 20px;
	text-align: right;
}

#centralContent {
	width: 520px;
	float: left;
	margin: 10px 0 0 0;
}

.storyItem {
	padding: 0 10px 10px 10px;
	border-bottom: 2px dotted #757575;
	margin-bottom: 10px;
}

.storyItem .slogan {
	font-weight: bolder !important;
	text-decoration: bold;
}

.storyItem h2 {
	font-size: 14px;
}

.story {
	padding: 0 10px 10px 10px;
	margin-bottom: 10px;
}

.datetime {
	margin: 0;
	font-size: 11px;
}

a.suite, a.suite:link, a.suite:visited {
	font-size: 11px;
	margin-top: 1em;
	padding: 2px 3px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #007f9f;
}

a.suite:active, a.suite:hover {
	font-size: 11px;
	margin-top: 1em;
	padding: 2px 3px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #00566C;
}

a.xml, a.xml:link, a.xml:visited {
	font-size: 11px;
	margin-top: 1em;
	padding: 2px 3px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #9f7400;
}

a.xml:active, a.xml:hover {
	font-size: 11px;
	margin-top: 1em;
	padding: 2px 3px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #5F4500;
}

#navigation {
	position: relative;
	height: 25px;
	width: 100%;
	text-align: right;
}

.nbr {
	position: relative;
	height: 25px;
	width: 100%;
	text-align: right;
}

.navigPagesTable {
	position: absolute;
	top: 0;
	right: 0;
}

#sideContent {
	width: 185px;
	float: left;
	margin: 135px 0 0 10px;
}

.keywords {
	padding: 0 10px 10px 10px;
	margin-bottom: 10px;
	color: #969595;
	border-bottom: 1px dotted #000;
}

.photos {
	padding: 0 10px 10px 10px;
	margin-bottom: 10px;
	color: #969595;
}

.imageBlock {
	display: block;
	margin: 10px 0;
}

#rssLink {
	display: block;
	height: 25px;
	line-height: 25px;
	padding-right: 25px;
	background: transparent url('../images/icon_rss.gif') no-repeat center right;
}

#footer {
	width: 100%;
	margin: 20px auto;
	text-align: center;
	color: #7e7d7d;
}

.navLink a, .navLink a:link, .navLink a:visited {
	color: #000;
}

.navLink a:active, .navLink a:hover {
	color: #007f9f;
}

